%define game_name berusky

Name:           %{game_name}-data
Version:        1.0
Release:        %mkrel 11
Summary:        A datafile for Berusky
License:        GPLv2+
Group:          Games/Puzzles
URL:            http://www.anakreon.cz/
Source0:        http://anakreon.cz/download/%{name}-%{version}.tar.gz

BuildArch:      noarch

%description
A datafile for Berusky. Berusky is a 2D logic game based on an ancient 
puzzle named Sokoban.

An old idea of moving boxes in a maze has been expanded with new logic 
items such as explosives, stones, special gates and so on. 
In addition, up to five bugs can cooperate and be controlled by the player.

This package contains a data for the game, i.e. files with graphics, levels,
game rules and configuration.


%prep
%setup -q

%build

%install
mkdir -p %{buildroot}%{_gamesdatadir}/%{game_name}

cp -p -R GameData %{buildroot}%{_gamesdatadir}/%{game_name}
cp -p -R Graphics %{buildroot}%{_gamesdatadir}/%{game_name}
cp -p -R Levels   %{buildroot}%{_gamesdatadir}/%{game_name}

# berusky.ini is installed from the berusky package

%files
%doc README COPYING
%{_gamesdatadir}/%{game_name}/*


%changelog

* Tue Jan 31 2012 kamil <kamil> 1.0-11.mga2
+ Revision: 203632
- don't own berusky-data_directory
- don't install berusky.ini from this package, it's in berusky

* Mon Jan 30 2012 kamil <kamil> 1.0-10.mga2
+ Revision: 203341
- adapt .spec for Mageia
- imported package berusky-data


* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Thu Nov 19 2009 Martin Stransky <stransky@redhat.com> 1.0-7
- fixed licence & #473628

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Jul 14 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.0-4
- fix license tag

* Tue May 8 2007 Martin Stransky <stransky@redhat.com> 1.0-3
- added build section

* Mon Apr 23 2007 Martin Stransky <stransky@redhat.com> 1.0-2
- fixes from #237416

* Fri Apr 20 2007 Martin Stransky <stransky@redhat.com> 1.0-1
- initial build

